## The Apache2 Markdown Module Test

What you are looking at on this page, is the product of a markdown file, rendered into html
automatically, by the apache2 markdown plugin. The plugin offers an optional header and 
footer feature. If this is enabled, then css can be referenced in the header, and all 
your markdown elements will be styled as if they were html elements.

Here is an unordered list:

- this should 
- look like a 
- bullet list 

Here is an ordered list:

1. Take out the trash
2. Make your bed
3. Eat breakfast
4. Finish your paper.

Here is a blockquote:

> This is the blockquote. I'll use it for output displays. I gave it a greenbar
> background, to simulate an actual computer printout. Next up, customizing the
> code block to look more like an actual terminal display (amber preferably). 

This is a standard table: 

|This    | should   | be     |
|:-------|:--------:|-------:|
|col1    |col2      |col3    |
|rows2   |rows2     |row22   |

This sentence `should have` several chunks that are `displayed as` inline code blocks.

Here's a [link to a plain text file](txt/test.txt) you can click on!

And here's an embedded image: ![](img/socrates-128x128.png)


And here's a fenced code block:

```bash
#!/usr/bin/env bash
echo "Hello, World!"
exit 0
```

This time with spaces instead:

    $ echo "Hello, World!"
    Hello, World!
    $
    $ uname -a
    Linux socrates 6.1.0-9-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.1.27-1 (2023-05-08) x86_64 GNU/Linux
    $ 


How did that work out?

Let's have a look at [another markdown file](md/sample.md), shall we?

---
Below the line
